News

Box of gems pic

July 2013 Archives

RubyInstaller 1.8.7-p374, 1.9.3-p448 and 2.0.0-p247 released

Due a recent security fix, newer versions of Ruby 1.8.7, 1.9.3 and 2.0.0 were released. Please find the newer installers and binary packages in the download section. Upgrade to these versions is strongly recommended.

July 07, 2013 Read full article